import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CarCarauthComponent } from './carauth.component';

describe('CarCarauthComponent', () => {
  let component: CarCarauthComponent;
  let fixture: ComponentFixture<CarCarauthComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CarCarauthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarCarauthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
